<?xml version="1.0" encoding="gb2312"?>
<!--ÓÃ»§ÉèÖÃ-->
<UserConfig>
  <Environment>Production</Environment>
  <IsIntranet>False</IsIntranet>
  <UpdateURL />
  <SeriviceProviderURL />
  <UseLocalHostTime>False</UseLocalHostTime>
  <IsLocalMode>False</IsLocalMode>
  <IsTaxAgencyMode>False</IsTaxAgencyMode>
  <TurnOffAutoUpdate>False</TurnOffAutoUpdate>
  <TurnOffPowerOnStart>False</TurnOffPowerOnStart>
  <UseSSL>False</UseSSL>
  <NoSeeUpgrade>False</NoSeeUpgrade>
  <TurnOffFXRemind>False</TurnOffFXRemind>
  <TurnOffYYRemind>False</TurnOffYYRemind>
  <TurnOffAccountPartLoad>False</TurnOffAccountPartLoad>
  <DataFileDirectory>{Me}</DataFileDirectory>
  <LocalNetConfig>
    <ProxyServerIPAddress>
    </ProxyServerIPAddress>
    <ProxyPort>0</ProxyPort>
    <ProxyUserName>
    </ProxyUserName>
    <ProxyUserPassword>
    </ProxyUserPassword>
    <ProxyDomain>
    </ProxyDomain>
    <UseProxy>False</UseProxy>
    <UseIEDefaultConfig>False</UseIEDefaultConfig>
  </LocalNetConfig>
</UserConfig>